<?php
$z[0]=Array("field","贺兰山岩画风景名胜区,贺兰山岩",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","贺兰山岩画风景名胜区贺兰山岩画风景名胜区位于贺兰县境内，距银川市40公里。这里山势峻峭，风景如画，山泉四季不竭。在山口内外分布着5000多幅古代游牧民族的摩崖石刻岩画，其中人面像就有类人面像、巫术面具类人面像等。人体像有蛙形人体，“-人体”、狩猎",72,355);
$z[1][4]['name']="description";
$z[2]=Array("field","贺兰山岩画风景名胜区_贺兰县贺兰山岩画风景名胜区旅游",357,446);
$z[2][4]['name']="title";
$z[3]=Array("field","",448,487);
$z[3][4]['name']="writer";
$z[4]=Array("field","",489,528);
$z[4][4]['name']="source";
$z[5]=Array("field","",530,570);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　贺兰山岩画风景名胜区\n</p><p>　　贺兰山岩画风景名胜区位于贺兰县境内，距银川市40公里。这里山势峻峭，风景如画，山泉四季不竭。在山口内外分布着\n</p><p>　　5000多幅古代游牧民族的摩崖石刻岩画，其中人面像就有类人面像、巫术面具类人面像等。人体像有蛙形人体，“-人体”、狩猎人体、放牧人体、舞蹈人体、争战人体、祭祀人体等。距银川40公里的贺兰口是参观古代岩画的最佳去处。在这里你可看到“太阳神”、图腾族徽、星辰、云纹、水纹、图画、器物、田亩、建筑车辆、“西夏文字”和手印等精美岩画。\n</p><p>　　贺兰山岩画是研究游牧民族习俗、宗教、狩猎、战争和情感的文化宝库。据专家考证，这些古代岩画的创作年代可自明清上溯至5000年前的史前文明。它以其表现形式丰富、分布区域集中、文化内涵深厚、距离中心城市近而名冠世界岩画之首，吸引了大批中外游客。<div align=center style=\"margin:0 0 0 5px\"></div>",572,1375);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140525/1400c91642M40-24I0.gif",1377,1462);
$z[7][4]['name']="litpic";

?>